View Single Post
Old 04-10-09, 11:16 AM   #6
gavron
Registered User
 
Join Date: Apr 2008
Posts: 49
Default Re: Unable to compile for kernel 2.6.29

The same patch (above) will also allow the Nvidia driver to work on linux kernel 2.6.30-rc1. I've been using it for a day and a half since it came out with no issues.

Ehud
gavron is offline   Reply With Quote